RCCE(3)

NAME
RCCE_flag_alloc - allocates a flag variable on the calling UE (GORY)

SYNOPSIS
#include <rcce.h>

int RCCE_flag_alloc(RCCE_FLAG * flag);

DESCRIPTION
RCCE_flag_alloc() allocates a flag variable on the calling UE. This is a collective routine that must be called jointly by all UEs.

flag
    Pointer to a flag in local MPB memory.

RETURN VALUE
Upon successful completion RCCE_flag_alloc() returns RCCE_SUCCESS.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.